a,
a:visited,
#nav li a,
#nav li a:visited,
#nav ul li ul li.hover a:hover,
#foot a:hover {
	color: #ffcb00;
}
#head {
	background-image: url(img/header_home.jpg);
}
#inhalt {
	background-image: url(img/header_home_refl.png);
}
#nav li.aktiv > a,
#nav li.hover ul li.aktiv > a {
	text-shadow: 0 0 4px #ffcb00;
}